#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: cmark
version: 0.5.5.1
id: cmark-0.5.5.1-8dnSNHH78nt87odNvj07OL
key: cmark-0.5.5.1-8dnSNHH78nt87odNvj07OL
license: BSD3
copyright: (C) 2015 John MacFarlane
maintainer: jgm@berkeley.edu
homepage: https://github.com/jgm/cmark-hs
synopsis: Fast, accurate CommonMark (Markdown) parser and renderer
description:
    This package provides Haskell bindings for
    <https://github.com/jgm/cmark libcmark>, the reference
    parser for <http://commonmark.org CommonMark>, a fully
    specified variant of Markdown. It includes sources for
    libcmark (0.27.1) and does not require prior installation of the
    C library.
category: Text
author: John MacFarlane
exposed: True
exposed-modules:
    CMark
abi: 2508c4f65b0a6ac329af4accfedaa8bf
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/cmark-0.5.5.1
library-dirs: /usr/lib/ghc-8.0.2/site-local/cmark-0.5.5.1
dynamic-library-dirs: /usr/lib/i386-linux-ghc-8.0.2
data-dir: /usr/share/i386-linux-ghc-8.0.2/cmark-0.5.5.1
hs-libraries: HScmark-0.5.5.1-8dnSNHH78nt87odNvj07OL
extra-libraries:
    cmark
depends:
    base-4.9.1.0 bytestring-0.10.8.1
    text-1.2.2.2-3ENqlljngKa6xj1Go2fVWq
haddock-interfaces: /usr/share/doc/haskell-cmark/html/cmark.haddock
haddock-html: /usr/share/doc/haskell-cmark/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
